Subject: Looking for Connectivity - Nearest Router to unt.edu (129.120.1.38)

From: "Marc Philip Alexander Jordan St.-Gil" <[email-masked]>
Date: Wed, 9 Jul 1997 20:24:43 -0500 (CDT)

Can anyone help please.  My network people are "too busy" to get me an
answer in the foreseable future.  I understand that we have T1('s) to
mae-west in Dallas via some odd combination of CAP-NET and SW-Bell.  My
nearest off-campus node appears to be 151.164.7.5 and then 151.164.1.13 
(bb1.rcsntx.swbell.net).

Thanks,
Marc
--
Marc St.-Gil, UNIX Systems Manager         AKA:    The UNIXMeister(tm)
  UNT Computing Center                     E-Mail: [email-masked]
  UNIX Support Services                    Voice:  940/565-3408 FAX: 565-4060
  PO Box 305398, Denton TX, 76203-5398     WWW:    http://people.unt.edu/~mstgil